/*
Theme Name:     Yoko Child Theme for neilturner.me.uk
Theme URI:      http: //www.neilturner.me.uk/
Description:    Child theme for the Yoko theme 
Author:         Neil Turner
Author URI:     http: //www.neilturner.me.uk/
Template:       yoko
Version:        0.1.0
*/

@import url("../yoko/style.css");

#secondary {
	width: 20.275%;
	margin-left:4.054%;
	float: left;
}
#tertiary {
	width: 23.775%;
	float: right;
	overflow: hidden;
}

#content .post {
font-size:0.90em;
}

.cc-block {
font-size:0.85em;
text-align:center;
border:#CCC 1px solid;
margin:2px;
padding:2px
}

.adsense-block {
text-align:center;
border:#CCC 1px solid;
margin:2px;
padding:2px
}

.widget_sociallinks a.vimeo {
	background:url(images/tumblr-icon.png) 0 0 no-repeat;
}

.mr_social_sharing {
padding-right:5px;
}

.single-entry-content a {
	text-decoration: underline;
} 

.hReview {
display: none
}